ApiManagementAuthz
POST
/v1/mgmt/authz/ns/delete

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

name*string
Length1 <= length <= 100
schemaName?string

optional upgrade to the schema name

Lengthlength <= 100

Delete an authz namespace and remove all related relations.

curl -X POST "https://api.descope.com/v1/mgmt/authz/ns/delete" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{}
export interface Response {}
Was this helpful?